Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 07:26:11 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639846105 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9639846105            11:10 AM, 08th Mar                   krishan                   Hi, Than
 k you for contacting us.           11:11 AM, 08th Mar                   krishan                   My name is krishan, How may I help you?           11:11 AM, 08th Mar                     hi                    Hi im faezy the driver called me but on tht day i unable to answer . And till now my items not delivere to me           11:12 AM, 08th Mar                     hi                    And i sending msg to him via whts app not reply anything           11:12 AM, 08th Mar                     hi                    I want my items today           11:12 AM, 08th Mar                     hi                    The only day im off           11:13 AM, 08th Mar                     hi                    Hello           11:13 AM, 08th Mar                     hi                    Are u there????           11:13 AM, 08th Mar                     hi                    Hello!!!!!           11:15 AM, 08th Mar                     hi                    Please.amswer my question.where is my items??    
        11:15 AM, 08th Mar                     hi                    Please let someone else answer if u cnt!!!           11:16 AM, 08th Mar                   krishan                    We sincerely apologize for the inconvenience caused to you.            11:19 AM, 08th Mar                   krishan                   9639846105 this order           11:19 AM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           11:19 AM, 08th Mar                   krishan                   as we have checked your order is out for delivery today hence courier team will contact soon           11:20 AM, 08th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:25 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpde
 sk/tickets/2208382